body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

/*-- DISPLAY --*/
.wrapper {
  position: relative;
  border: 3px solid #f2f2f2;
  width: 960px;
  margin: 10px auto;
  text-transform: capitalize;
}
.section-title {
  text-transform: uppercase;
  padding: 10px 0px;
  margin: 5px 10px;
  border-top: 3px solid #f1f1f1;
  border-bottom: 3px solid #f1f1f1;
  color: gray;
}

/*-- HEADER --*/
.topnav {
  display: flex;
  justify-content: space-between;
  background: #282c34;
  color: white;
  font-weight: bold;
  padding: 1% 10%;
  margin: 0;
}
ul {
  list-style: none;
}
.title {
  margin: 50px;
  text-align: center;
  color: purple;
}

/*-- MAIN --*/
.main-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 1em;
  padding: 10px;
  text-align: center;
}
.product {
  padding: 10px;
  margin: 10px;
}
img {
  width: 40%;
  height: auto;
}
h3 {
  font-weight: bold;
  color: blue;
}
.price {
  color: green;
}
.sale {
	display: inline-block;
  font-size: 0.8em;
  color: red;
	padding: 10px;
  transform: rotate(-12deg);
}

/*-- FOOTER --*/
footer {
  text-transform: none;
  color: gray;
  padding: 30px 0px;
  margin: 10px;
  border-top: 3px solid #f2f2f2;
}
footer p {
  font-size: small;
}